#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 pandoc-lua-engine
version:              0.2.1.2
visibility:           public
id:                   pandoc-lua-engine-0.2.1.2-IoIW0dsYYrx3UlenVmhKF6
key:                  pandoc-lua-engine-0.2.1.2-IoIW0dsYYrx3UlenVmhKF6
license:              GPL-2.0-or-later
copyright:            © 2006-2022 John MacFarlane, 2017-2022 Albert Krewinkel
maintainer:           Albert Krewinkel <albert@hslua.org>
author:               John MacFarlane, Albert Krewinkel
homepage:             https://pandoc.org
synopsis:             Lua engine to power custom pandoc conversions
description:
    This package provides a pandoc scripting engine based on
    Lua.

category:             Text
abi:                  b07701ac0ad0e9a3be558d5a09d69bc8
exposed:              True
exposed-modules:      Text.Pandoc.Lua
hidden-modules:
    Text.Pandoc.Lua.Custom Text.Pandoc.Lua.Filter
    Text.Pandoc.Lua.Global Text.Pandoc.Lua.Init
    Text.Pandoc.Lua.Marshal.Chunks Text.Pandoc.Lua.Marshal.CommonState
    Text.Pandoc.Lua.Marshal.Context Text.Pandoc.Lua.Marshal.Format
    Text.Pandoc.Lua.Marshal.PandocError
    Text.Pandoc.Lua.Marshal.ReaderOptions
    Text.Pandoc.Lua.Marshal.Reference Text.Pandoc.Lua.Marshal.Sources
    Text.Pandoc.Lua.Marshal.Template
    Text.Pandoc.Lua.Marshal.WriterOptions Text.Pandoc.Lua.Module.CLI
    Text.Pandoc.Lua.Module.Format Text.Pandoc.Lua.Module.JSON
    Text.Pandoc.Lua.Module.MediaBag Text.Pandoc.Lua.Module.Pandoc
    Text.Pandoc.Lua.Module.Scaffolding Text.Pandoc.Lua.Module.Structure
    Text.Pandoc.Lua.Module.System Text.Pandoc.Lua.Module.Template
    Text.Pandoc.Lua.Module.Text Text.Pandoc.Lua.Module.Types
    Text.Pandoc.Lua.Module.Utils Text.Pandoc.Lua.Orphans
    Text.Pandoc.Lua.PandocLua Text.Pandoc.Lua.Writer.Classic
    Text.Pandoc.Lua.Writer.Scaffolding

import-dirs:          /usr/lib/ghc-9.2.8/site-local/pandoc-lua-engine-0.2.1.2
library-dirs:         /usr/lib/ghc-9.2.8/site-local/pandoc-lua-engine-0.2.1.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-pandoc-lua-engine
hs-libraries:         HSpandoc-lua-engine-0.2.1.2-IoIW0dsYYrx3UlenVmhKF6
depends:
    SHA-1.6.4.4-4vZ3YEU9upt6TqgW7hflaa
    aeson-2.1.2.1-I893iKJ0oHPJ1jEwOVWed6 base-4.16.4.0
    bytestring-0.11.4.0 citeproc-0.8.1-BxqJpTzZVbwDJlPOxrQF0P
    containers-0.6.5.1 data-default-0.7.1.1-KHhiQ7RPZneCNDFTFmFAYS
    doclayout-0.4.0.1-DOBWBghElu488UW1QaF49w
    doctemplates-0.11-22TRmmCvbvVLB2ILer36pE exceptions-0.10.4
    hslua-2.3.0-KhPyeYpwu22KmCh6BLnBFj
    hslua-module-doclayout-1.1.0-KICEmu0mwQjG4SPhkdcYDA
    hslua-module-path-1.1.0-cLTqZuDwkcDADl33NYdYh
    hslua-module-system-1.1.0.1-63q0QRBcoAGAf0xRQiu4pM
    hslua-module-text-1.1.0.1-9a7uETHIzbv44YJv0fuAnc
    hslua-module-version-1.1.1-FvIvs9tsTmh17BSjQ0POV8
    hslua-module-zip-1.1.1-Fco46rUF5F17RnplKx9ar0
    hslua-repl-0.1.2-7hQiNK4ebvNGpl7Fh69kum
    lpeg-1.0.4-APa1iqOP7MzKYkRd1E3mM5 mtl-2.2.2
    pandoc-3.1.11.1-A6NyT7GDKc94ew6FdluSdE
    pandoc-lua-marshal-0.2.7-HjMq0EHdjpcCBgtKYTqOpX
    pandoc-types-1.23.1-7mX6TZWk1606CnxNjKgydb parsec-3.1.15.0
    text-1.2.5.0

haddock-interfaces:
    /usr/share/doc/haskell-pandoc-lua-engine/html/pandoc-lua-engine.haddock

haddock-html:         /usr/share/doc/haskell-pandoc-lua-engine/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

